html {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

#board {
    display: grid;
    place-items: center;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 10px;
}

.hole {
    display: grid;
    height: 10vh;
    width: 10vh;
    background-color: #b18061;
    border-radius: 50%;
    padding: 5px;
    margin: 10px;
}

.active {
    box-shadow: 0 0 10px 15px #ffd80f;
}